<?php 	
    include_once('../../config.php');   	
	include_once(ABS_PATH.'/admin/login_check.php');    
?>  
<?php  include ABS_PATH.'/admin/header.php';	?>  

<script>
function del_record(val)
{

	var r = confirm("Do you really want to delete record !");
	if (r == true) {    
	$.ajax({
	type: 'POST',
	url: "../ajax/default.php",
	//async: false,			 
	data: {del_city_names:1,val:val},	  
	success: function(ajaxresult){	     
		location.reload();	 	
	},
	error: function(XMLHttpRequest, textStatus, errorThrown) { 
	alert('Error');
	}
	});
	
	}	
	
}

</script>
		 
		<div class="col-md-10">  
  			<div class="content-box-large">
  				<div class="panel-heading">
					<div class="panel-title"><h3>Direct Income Details</h3></div>
					
					<!--div align="right">  <input type="button"    class="btn btn-warning" name="btnback" id="btnback" value=" Add New User " onClick="javascript:location.href='#';" />
					</div-->
					
				</div>
				
  				<div class="panel-body">
  					<table cellpadding="0" cellspacing="0" border="0" class="table table-striped table-bordered" id="example">
						<thead>
							<tr>
    							<th>Sr</th>  
                                <th>Amont</th> 
                                <th>Date </th>
                                <th>By Id </th>
                                <th>Level</th>
							</tr>
						</thead>
						<tbody>
							<?php
                                    $stmt=$conn->prepare("select *   from UI__DChstr where sId =:sId and typ=7");   
                                    $stmt->bindValue(':sId', $_REQUEST['cat'], PDO::PARAM_STR);
                                    $stmt->execute();  
                                    $All= $stmt->fetchAll(PDO::FETCH_OBJ);  
                                    $sr = 1;
                                     
                                     
                                    
								  foreach($All as $dmt)
								  {      
                                       
							?>
							<tr class="odd gradeX">
								<td><?php echo $sr++;?> </td>
								<td><?php if($dmt->amt!='') echo "$".$dmt->amt;?></td> 
                                <td><?php echo $dmt->Tdate;?></td>  
                                <td><?php echo $dmt->Rid;?></td>   
                                <td><?php echo $dmt->level;?></td>   
							</tr>  
							<?php } ?>
						</tbody>
					</table>
  				</div>
  			</div>



		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    